<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>a1/music/reviews</title>
	</head>
	<body>
		<h1 align="center">You are at the a1/music/reviews page.</h1>

		<a href="https://static.boredpanda.com/blog/wp-content/uuuploads/cute-baby-animals/cute-baby-animals-10.jpg">
		<img src="../images/piglet.jpg">
		</a>
		
		<ol type="i">
			<li><a href="../index.html">index.html</a></li>
			<li><a href="./index.html">music/index.html</a></li>
			<li><a href="./listings.html">music/listings.html</a></li>
			<li><a href="">music/reviews.html</a></li>
		</ol>

	</body>
</html>